/* only small desktops */
/* tablets */
/* only small tablets */
@media (min-width: 768px) and (max-width: 991px) {
  #hero-area .contents h1 {
    font-size: 28px;
  }
  .item-boxes h4 {
    font-size: 18px;
  }
  #features .show-box img {
    display: none;
  }
  .pricing-table .pricing-details ul li {
    font-size: 12px;
  }
  .counters .facts-item .fact-count h4 {
    font-size: 14px;
  }
  .single-team {
    margin-bottom: 30px;
  }
  .meta-tags span {
    margin-right: 3px;
  }
  .meta-tags span i {
    margin-right: 0px;
  }
  #blog .blog-item-text h3 {
    font-size: 14px;
    line-height: 20px;
  }

  .shot-item {
    width: 100%; 
    height: 200px;
  }

  .shot-item .overlay {
    width: 100%; 
    height: 200px;
  }
}

/* mobile or only mobile */
@media (max-width: 767px) {
  .section-header .section-title {
    font-size: 24px;
  }
  #qoute_page .section-title {
    font-size: 26px;
  }
  #feedbackForm h2{
     font-size: 20px;
  }
  #about h1 {
    font-size: 26px; 
  }
  .sub-title {
     font-size: 20px;
  }
  .xs-design {
    text-align: center;
    margin-bottom: 10px;
  }
  #hero-area .contents {
    padding: 100px 0 15px;
    text-align: center;
  }
  #hero-area .contents .btn {
    margin: 25px 0 0 0;
  }
  #hero-area .contents h1 {
    font-size: 22px;
    line-height: 30px;
  }
  #hero-area .contents h2 {
    font-size: 22px;
    line-height: 30px;
  }
  #features .show-box img {
    display: none;
  }
  #features .box-item .text h4 {
    font-size: 14px;
  }
  .controls {
    margin: 0px;
  }
  .controls .btn {
    font-size: 13px;
    padding: 7px 7px;
  }
  .video-promo .video-promo-content h2 {
    font-size: 22px;
  }
  .pricing-table {
    margin-bottom: 15px;
  }
  .counters .facts-item {
    margin-bottom: 30px;
  }
  .single-team {
    margin-bottom: 15px;
  }
  .contact-us {
    margin-bottom: 30px;
  }
  .contact-us h3 {
    font-size: 28px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .footer-links {
    text-align: center;
  }
  .footer-links li {
    float: unset;
    display: inline-block;

  }
  .footer-links li a {
    margin-right: 5px;
    font-size: 12px;
  }
  .copyright {
    text-align: center;
  }

  .copyright p {
  font-size: 10px;
  line-height: 14px;
  }

  .social-icons { 
    float: unset;
    text-align: center;
  }

  .btn-common {
    padding: 10px 14px; 
    font-size: 12px;
  }

  .contact-us{
    text-align: center;
  }

  .xs-30 {
    margin-bottom: 30px;
  }
  .btn-mid-slider {
    float: unset;
  }
  .mid-slider-item {
    text-align: center;
  }
  #hero-area .contents p {
    font-size: 16px;
  }
  .xs-section {
    padding: 30px 0 0!important;
  }
  .xs-align {
    text-align: center;
  }
  #faq .align_right { 
    padding: 50px 0;
  }
  #faq .panel-group .panel .panel-heading h4 a {
    font-size: 14px;
  }
  #faq .panel-body p {
    font-size: 12px;
    line-height: 18px;
  }
  .footform-head {
    text-align: center;
  }

  #why-area .contents {
    padding: 50px 0 50px;
    text-align: center;
  }

  #why-area .why-sub-title {
    padding-top: 10px;
  }

}

@media (max-width: 991px) {
  .padding-none:nth-child(1) {
    border-left: none;
  }
  .padding-none:nth-child(3) {
    border-left: none;
  }
  .padding-none:nth-child(4) {
    border-bottom: none;
    border-left: 1px solid #ddd;
  }
  .padding-none:nth-child(5) {
    border-bottom: none;
    border-left: none;
  }
  .padding-none:nth-child(6) {
    border-top: 1px solid #ddd;
    border-bottom: none;
  }
  #features .spnsors-logo img {
    width: 80%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .padding-none:nth-child(1) {
    border-left: none;
  }
  .padding-none:nth-child(3) {
    border-left: none;
  }
  .padding-none:nth-child(4) {
    border-bottom: none;
    border-left: 1px solid #ddd;
  }
  .padding-none:nth-child(5) {
    border-bottom: none;
    border-left: none;
  }
  .padding-none:nth-child(6) {
    border-top: 1px solid #ddd;
    border-bottom: none;
  }
  #features .spnsors-logo {
     padding: 30px;
  }
}

@media (max-width: 767px) {
  .padding-none:nth-child(1) {
    border-bottom: 1px solid #ddd;
  }
  .padding-none:nth-child(4) {
    border-bottom: 1px solid #ddd;
  }
  .padding-none:nth-child(5) {
    border-bottom: 1px solid #ddd;
  }

  #features .spnsors-logo {
    margin-bottom: 15px;
  }

  #features .spnsors-logo img {
    width: 80%;
  }
}

